package com.jasamedika.medifirst2000.service;

import java.util.Map;

public interface ReportPengadaanService extends BaseAnggaranService {
	
	Map<String, Object> reportHps(String noRec);

	Map<String, Object> reportKartuPengendali(String noRec);

	Map<String, Object> reportSps(Integer supplierId, String noRecKartuPengendaliId);

	Map<String, Object> reportSpph(String noRec);
	
}
